#include "proctext.h"
#include "noise.h"

/* A simple gradient+value noise: a weighted sum of gnoise and vnoise. */
float
gvnoise(float x, float y, float z)
{
    return 0.3 * vnoise(x,y,z) +  0.7 * gnoise(x,y,z);
}
